
from rest_framework import viewsets
from api import models, serializers

class TipoTratamientoPersonaViewSet(viewsets.ModelViewSet):
    queryset = models.TipoTratamientoPersona.objects.all()
    serializer_class = serializers.TipoTratamientoPersonaSerializer

class TipoDispositivoViewSet(viewsets.ModelViewSet):
    queryset = models.TipoDispositivo.objects.all()
    serializer_class = serializers.TipoDispositivoSerializer

class TipoParaderoViewSet(viewsets.ModelViewSet):
    queryset = models.TipoParadero.objects.all()
    serializer_class = serializers.TipoParaderoSerializer

class TipoTransporteViewSet(viewsets.ModelViewSet):
    queryset = models.TipoTransporte.objects.all()
    serializer_class = serializers.TipoTransporteSerializer

class TipoVehiculoViewSet(viewsets.ModelViewSet):
    queryset = models.TipoVehiculo.objects.all()
    serializer_class = serializers.TipoVehiculoSerializer